body {
    background-color: #333333;
    font-family:
        system-ui,
        -apple-system,
        BlinkMacSystemFont,
        "Segoe UI",
        Roboto,
        Oxygen,
        Ubuntu,
        Cantarell,
        "Open Sans",
        "Helvetica Neue",
        sans-serif;
    font-size: 11px;
}

.container {
    width: 650px;
    margin: 0 auto;
}

.text-center {
    text-align: center;
}

div.menu {
    color: white;
}

a:hover {
    color: white;
    text-decoration: underline;
}

a {
    font-size: 100%;
    color: white;
    text-decoration: none;
}

.main {
    color: white;
    padding-top: 4px;
}

.footer {
    color: white;
    padding-top: 4px;
}

div.bold {
    color: white;
    padding-top: 4px;
    font: bold;
}

div.title {
    color: white;
    background-color: #666666;
    padding: 2px;
    font: bold;
}

div.title2 {
    color: white;
    background-color: #666666;
    padding: 1px;
}

div.large {
    color: white;
    font: bolder;
}

div.side {
    color: white;
    padding-left: 6px;
    padding-right: 6px;
}

.fw-bold {
    font-weight: bold;
}

.fs-large {
    font-size: 16px;
}

.text-white {
    color: white;
}

.flex {
    display: flex;
}

.flex-col {
    flex-direction: column;
}

.align-center {
    align-items: center;
}

.justify-center {
    justify-content: center;
}

.gap-1 {
    gap: 5px;
}

.gap-2 {
    gap: 10px;
}
